 

@import url(../common-main.css);
BODY{
  background-color : #7f7fff;
  color : #dfdfdf;
  scrollbar-3dlight-color:#7f7fff;
  scrollbar-darkshadow-color:#483526;
  scrollbar-shadow-color:#5f5fbf;
  scrollbar-face-color:#6f6fcf;
  scrollbar-arrow-color:#7f7f7f;
  scrollbar-highlight-color:#7f7fff;
  background-image : url(img/background-main1.jpg);
  background-repeat : repeat-y;
  background-attachment : fixed;
}
H1{
  color : yellow;
  border-bottom-color : aqua;
  border-top-color : aqua;
}
HR{
  color : aqua;
  border-bottom-color : green;
}
A:LINK{
  color : fuchsia;
}
.main-headline{
  color : yellow;
  background-color : #7f7fff;
}
